/*
    COVID 19 - WIDGET
-----------------------------------------------------
.reservation-widget-v2__container .reservation-widget-v2__header, .reservation-widget-v2__container .reservation-widget-v2__configuration {
    display: none;
}

.reservation-widget-v2__container .reservation-widget-v2__pushes {
    padding-top: 20px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.reservation-widget-v2__title {
    padding-bottom: 40px;
}
*/

/*
    MINI RESET
    voir ensuite reset.css et normalize.css
-----------------------------------------------------*/

.page-content-npy section,
.page-content-npy div,
.page-content-npy p,
.page-content-npy ul,
.page-content-npy li,
.page-content-npy h1 .page-content-npy h2 .page-content-npy h3 .page-content-npy h4 .page-content-npy h5 .page-content-npy h6 {
    box-sizing: border-box;
}



/*
    ROWS + CLEARFIX
    clearfix répare le systme de flottement
-----------------------------------------------------*/

.cont_row {
    width: 100%;
    margin: 0 auto;
    padding: 0 10px;
}

.cont_row:after {
    content: "";
    clear: left;
    display: block;
}



/*
    COLUMNS
-----------------------------------------------------*/

.cont_grid1,
.cont_grid2,
.cont_grid3,
.cont_grid4,
.cont_grid5,
.cont_grid6,
.cont_grid7,
.cont_grid8,
.cont_grid9,
.cont_grid10,
.cont_grid11,
.cont_grid12 {
    float: left;
    padding: 0 10px;
}

.cont_grid1 {
    width: calc(100%/12*1);
}

.cont_grid2 {
    width: calc(100%/12*2);
}

.cont_grid3 {
    width: calc(100%/12*3);
}

.cont_grid4 {
    width: calc(100%/12*4);
}

.cont_grid5 {
    width: calc(100%/12*5);
}

.cont_grid6 {
    width: calc(100%/12*6);
}

.cont_grid7 {
    width: calc(100%/12*7);
}

.cont_grid8 {
    width: calc(100%/12*8);
}

.cont_grid9 {
    width: calc(100%/12*9);
}

.cont_grid10 {
    width: calc(100%/12*10);
}

.cont_grid11 {
    width: calc(100%/12*11);
}

.cont_grid12 {
    width: calc(100%/12*12);
}



/*
    PUSH COLUMNS
    push est un décalage à gauche
-----------------------------------------------------*/

[class*='cont_push'] {
    position: relative;
}

.cont_push1 {
    left: calc(100%/12*1);
}

.cont_push2 {
    left: calc(100%/12*2);
}

.cont_push3 {
    left: calc(100%/12*3);
}

.cont_push4 {
    left: calc(100%/12*4);
}

.cont_push5 {
    left: calc(100%/12*5);
}

.cont_push6 {
    left: calc(100%/12*6);
}

.cont_push7 {
    left: calc(100%/12*7);
}

.cont_push8 {
    left: calc(100%/12*8);
}

.cont_push9 {
    left: calc(100%/12*9);
}

.cont_push10 {
    left: calc(100%/12*10);
}

.cont_push11 {
    left: calc(100%/12*11);
}



/*
    SUFFIX COLUMNS
    suffix est un padding-right
-----------------------------------------------------*/

[class*='cont_suffix'] {
    position: relative;
}

.cont_suffix1 {
    padding-right: calc(100%/12*1);
}

.cont_suffix2 {
    padding-right: calc(100%/12*2);
}

.cont_suffix3 {
    padding-right: calc(100%/12*3);
}

.cont_suffix4 {
    padding-right: calc(100%/12*4);
}

.cont_suffix5 {
    padding-right: calc(100%/12*5);
}

.cont_suffix6 {
    padding-right: calc(100%/12*6);
}

.cont_suffix7 {
    padding-right: calc(100%/12*7);
}

.cont_suffix8 {
    padding-right: calc(100%/12*8);
}

.cont_suffix9 {
    padding-right: calc(100%/12*9);
}

.cont_suffix10 {
    padding-right: calc(100%/12*10);
}

.cont_suffix11 {
    padding-right: calc(100%/12*11);
}



/*
    TITRES
-----------------------------------------------------*/

.cont_title {
    text-transform: uppercase !important;
    color: #021F38 !important;
    margin-bottom: 20px !important;
}

.cont_title1 {
    font-weight: 900 !important;
    font-size: 30px !important;
}

.cont_title2 {
    font-weight: 900 !important;
    font-size: 26px !important;
}

.cont_title3 {
    font-weight: 900 !important;
    font-size: 20px !important;
}

.cont_title4 {
    font-weight: 900 !important;
    font-size: 16px !important;
}

.cont_title5 {
    font-weight: 900 !important;
    font-size: 14px !important;
}



/*
    LISTES
-----------------------------------------------------*/

.cont_listcheck,
.cont_listcircle,
.cont_listnumber,
.cont_listarrow {
    list-style-type: none;
}

.cont_listcheck li,
.cont_listcircle li,
.cont_listnumber li,
.cont_listarrow li {
    list-style: none;
}

.cont_listcircle li::before {
    content: "\2022";
    color: #ff6f5d;
    display: inline-block;
    width: 1.25rem;
}

.cont_listnumber li {
    counter-increment: li;
}

.cont_listnumber li::before {
    content: counter(li)".";
    color: #ff6f5d;
    display: inline-block;
    width: 1.25rem;
    font-weight: bold;
}

.cont_listarrow li {
    background: url(https://www.n-py.com/sites/n-py/files/commons/2017-2018/icones/list-arrow.png) no-repeat left 5px;
    padding-left: 1.25rem;
}

.cont_listcheck li {
    background: url(https://www.n-py.com/sites/n-py/files/commons/2017-2018/icones/list-check.png) no-repeat left 5px;
    padding-left: 1.75rem;
}



/*
    BOUTONS
-----------------------------------------------------*/

.cont_btn {
    color: white !important;
    text-decoration: none !important;
    padding: 8px 15px;
    text-align: center;
    cursor: pointer;
    transition: all 0.5s;
    display: inline-block;
}

.cont_btn::after {
    content: "\203A";
    color: white;
    display: inline-block;
    padding-left: 0.5rem;
}

.cont_btn1 {
    background: #ff6f5d;
}

.cont_btn1:hover {
    background: #021f38;
}

.cont_btn2 {
    background: #021f38;
}

.cont_btn2:hover {
    background: #ff6f5d;
}



/*
    GRILLE 12 COLONNES
-----------------------------------------------------*/

.grille12col {
    padding: 0;
}

/* supp padding row --> colonnes ont déjà un padding de 10px */

.cont_grid12 .cont_grid_item {
    padding-bottom: 0;
}

.cont_grid12 .cont_grid_img,
.cont_grid12 .cont_grid_text {
    width: 50%;
    float: left;
}

.cont_grid12 .cont_grid_item:after {
    content: "";
    clear: both;
    display: block;
}



/*
    GRILLE 6 COLONNES
-----------------------------------------------------*/

.grille6col {
    padding: 0;
}

/* supp padding row --> colonnes ont déjà un padding de 10px */

.cont_grid6 .cont_grid_item {
    min-height: 480px;
}

.grille-partenaires .cont_grid6 .cont_grid_item {
    text-align: center;
}

.grille-partenaires .cont_grid6:nth-child(1) .cont_grid_item,
.grille-partenaires .cont_grid6:nth-child(2) .cont_grid_item {
    min-height: 515px;
}



/*
    GRILLE 4 COLONNES
-----------------------------------------------------*/

.grille4col {
    padding: 0;
}

/* supp padding row --> colonnes ont déjà un padding de 10px */

/*
    GRILLE 3 COLONNES
-----------------------------------------------------*/

.grille3col {
    padding: 0;
}

/* supp padding row --> colonnes ont déjà un padding de 10px */

/*
    GRILLE (propriétés communes à toutes les grilles)
-----------------------------------------------------*/

.cont_grid_item {
    border: 1px solid #e4f5fd;
    border-radius: 5px;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

.cont_grid_item:hover {
    box-shadow: 1px 1px 5px 5px #e4f5fd;
    border-radius: 5px;
}

.cont_grid_item:hover img {
    opacity: 0.8;
}

.cont_grid_top {
    background: #021f38;
    padding: 10px 20px;
    border-radius: 5px 5px 0 0;
}

.cont_grid_item .cont_title4 {
    color: white !important;
    margin: 0 !important;
    padding: 0 !important;
}

.cont_grid_img {
    line-height: 0;
}

.cont_grid_img img {
    width: 100%;
    height: auto;
}

.grille-partenaires .cont_grid_img img {
    width: auto;
    height: 210px !important;
}

.cont_grid_img img:hover {
    cursor: pointer;
}

.cont_grid_text {
    padding: 20px 20px 0 20px;
}

.cont_grid_item .cont_title3 {
    margin: 0 !important;
    padding: 0;
    line-height: 1.4;
}

.cont_grid_baseline {
    font-size: 12px;
    margin: 0 !important;
}

.cont_grid_item .cont_btn {
    float: right;
}

.cont_grid_item:after {
    content: "";
    clear: right;
    display: block;
}



/*
    TABLEAUX
-----------------------------------------------------*/

.cont_table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 14px;
    border: 0 !important;
}

.cont_table th,
.cont_table td {
    padding: 10px 20px !important;
    text-align: center;
    border: 0 !important;
}

.cont_table thead tr th {
    background: #021f38;
}

.cont_table thead th:first-child {
    text-align: left;
    border-radius: 5px 0 0 0;
}

.cont_table thead th:last-child {
    border-radius: 0 5px 0 0;
}

.cont_table tbody tr td:first-child {
    text-align: left;
    font-weight: bold;
}

.cont_table .cont_title5 {
    color: white !important;
}

.cont_table_no-bg tr {
    border-bottom: 1px solid #e4f5fd !important;
    border-top: 0 !important;
    border-right: 0 !important;
    border-left: 0 !important;
}

.cont_table_bg tr {
    background: #eeeeee;
    border: 0 !important;
}

.cont_table_bg tr:nth-child(even) {
    background: #fafafa;
}

/*
    BANDEAU FULLWIDTH HOME
-----------------------------------------------------*/

.fullwidth_wrapper {
    width: 2000px;
    margin: -25px 0px 50px -500px;

}

.fullwidth_wrapper img {
    display: none;

}

/*
FORFAITS SAISON
--------------------------------------*/

/*.npy_ffs_btn {
    display:none
}*/

.npy_ffs_msg {
    text-align: right
}



/*
    CAROUSEL
-----------------------------------------------------*/

.npy_item {
    margin: 10px;
}

.npy_item img {
    display: block;
    width: 100%;
    height: auto;
}

.npy_item_body {
    padding: 25px;
    background: #fafafa;
}

.npy_item_title {
    font-size: 24px;
    margin-bottom: 5px;
    font-weight: 700;
    color: #232323;
}

.npy_carousel,
.npy_items {
    position: relative;
}

.npy_carousel {
    padding-bottom: 50px;
}

#npy_carousel1 .npy_carousel,
#npy_carousel2 .npy_carousel {
    overflow: hidden;
}

.npy_carousel_container {
    transition: transform .3s;
    transform: translateZ(0);
}

.npy_carousel_container:after {
    content: "";
    clear: both;
    display: table;
}

.npy_carousel_item {
    float: left;
}

.npy_carousel_next,
.npy_carousel_prev {
    position: absolute;
    width: 25px;
    height: 40px;
    background: url(https://www.n-py.com/sites/n-py/files/commons/2017-2018/icones/arrow-right-white.png) 50% no-repeat;
    border-radius: 50%;
    top: 50%;
    margin-top: -50px;
    right: 0;
    cursor: pointer;
    transition: transform .3s, opacity .3s;
}

.npy_carousel_prev {
    background-image: url(https://www.n-py.com/sites/n-py/files/commons/2017-2018/icones/arrow-left-white.png);
    right: auto;
    left: 0;
}

.npy_carousel_next:hover,
.npy_carousel_prev:hover {
    transform: scale(1.1);
}

.npy_carousel_next-hidden,
.npy_carousel_prev-hidden {
    opacity: 0;
}

.npy_carousel_pagination {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
}

.npy_carousel_pagination_button {
    background-color: #fff;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    display: inline-block;
    margin: 0 3px;
    box-shadow: 0 2px 5px #3232321a;
    transition: transform .3s;
    cursor: pointer;
}

.npy_carousel_pagination_button-active,
.npy_carousel_pagination_button:hover {
    background-color: #ff6f5d;
}



/*
    MEDIA QUERIES
-----------------------------------------------------*/

@media screen and (max-width: 1024px) and (min-width: 768px) {

    .grille-partenaires .cont_grid_img img {
        width: auto;
        height: 150px !important;
    }

    .fullwidth_wrapper {
        margin: 50px 0px 50px -640px
    }
}


@media screen and (max-width: 767px) {

    .cont_grid1,
    .cont_grid2,
    .cont_grid3,
    .cont_grid4,
    .cont_grid5,
    .cont_grid6,
    .cont_grid7,
    .cont_grid8,
    .cont_grid9,
    .cont_grid10,
    .cont_grid11,
    .cont_grid12 {
        width: 100%;
    }

    .cont_push1,
    .cont_push2,
    .cont_push3,
    .cont_push4,
    .cont_push5,
    .cont_push6,
    .cont_push7,
    .cont_push8,
    .cont_push9,
    .cont_push10,
    .cont_push11,
    .cont_push12 {
        left: inherit;
    }

    .cont_suffix1,
    .cont_suffix2,
    .cont_suffix3,
    .cont_suffix4,
    .cont_suffix5,
    .cont_suffix6,
    .cont_suffix7,
    .cont_suffix8,
    .cont_suffix9,
    .cont_suffix10,
    .cont_suffix11,
    .cont_suffix12 {
        padding-right: inherit;
    }

    .cont_grid12 .cont_grid_item {
        padding-bottom: 20px;
    }

    .cont_grid12 .cont_grid_img,
    .cont_grid12 .cont_grid_text {
        width: 100%;
        float: none;
    }

    .cont_grid6 .cont_grid_item {
        min-height: auto !important;
    }

    .grille-partenaires .cont_grid_img img {
        width: auto;
        height: 120px !important;
    }

    .cont_table thead {
        display: none;
    }

    .cont_table tbody tr td:first-child {
        background: #021f38;
        color: white;
    }

    .cont_table tr {
        display: block;
    }

    .cont_table td {
        display: block;
        text-align: left;
    }

    .cont_table td:before {
        content: attr(data-label);
        display: inline-block;
        width: 10em;
        font-weight: 900;
        font-size: 14px;
        text-transform: uppercase;
    }

    .cont_table tbody tr td:first-child {
        text-align: left;
        font-weight: bold;
    }

    .cont_table_no-bg tr {
        border-bottom: 0;
    }

    .cont_table_no-bg td {
        border-bottom: 1px solid #e4f5fd;
    }

    .fullwidth_wrapper {
        width: 100%;
        margin: 20px auto;
        border-radius: 7px;
        box-sizing: border-box;
    }

    .fullwidth_wrapper img {
        display: block;
        margin: 10px auto;
        width: 100%;

    }

    .loc_subphoto,
    .act_subphoto {
        display: none;
    }
}

/* Cacher Forfait Saison GM LS */
.page-node-8 [data-label="Saison"],
.page-node-9 [data-label="Saison"],
.page-node-10 [data-label="Saison"],
.page-node-12 [data-label="Saison"],
.page-node-13 [data-label="Saison"],
.page-node-14 [data-label="Saison"],
.page-node-15 [data-label="Saison"],
.page-node-11 [data-label="Saison"]
{
    display:none;
}



/* Accueil FFS */

[data-label="Mes Premiers Pas au Ski"]{
    display:none;
}



.page-node-1 [data-label="Saison"]
{
    display:none;
}